Subject: Re: bug#16051: 24.3.50; Emacs hang - resize frame manually

From: martin rudalics <[email-masked]>
Date: Thu, 05 Dec 2013 19:27:56 +0100

> Yes, and that's when it aborts on my machine.  Do it several times and
> quickly, if it doesn't happen otherwise.

Doesn't happen here.  Probably you have some transitional effects
(or whatever they are called in English) activated on your Windows.

martin